{% extends 'layout/base.html' %} {% load static %} {% block page_title %} Home
{% endblock page_title %} {% block content %}

{% comment %} <table class="table table-bordered table-striped" id="example1">
  <thead>
    <tr style="background: #18196c; color: white">
      <th>ឈ្មោះ</th>
      <th>ឈ្មោះ</th>
    </tr>
  </thead>
  <tbody>
    {% for items in items %}
    <tr>
      <td>{{ items.item_type.item_type_name }}</td>
      <td>{{ items.count }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table> {% endcomment %}


    <div class="row">
      <div class="col-md-6">

        <!-- PIE CHART -->
        <div class="card card-danger">
          <div class="card-header">
            <h3 class="card-title">Item Chart</h3>
            <div class="card-tools">
              <button
                type="button"
                class="btn btn-tool"
                data-card-widget="collapse"
              >
                <i class="fas fa-minus"></i>
              </button>
              <button
                type="button"
                class="btn btn-tool"
                data-card-widget="remove"
              >
                <i class="fas fa-times"></i>
              </button>
            </div>
          </div>
          <div class="card-body">
            <canvas
              id="pieChart"
              style="
                min-height: 250px;
                height: 250px;
                max-height: 250px;
                max-width: 100%;
              "
            ></canvas>
          </div>
          <!-- /.card-body -->
        </div>
        <!-- /.card -->
      </div>

      <div class="col-md-6">
        <!-- BAR CHART -->
        <div class="card card-success">
          <div class="card-header">
            <h3 class="card-title">Bar Chart</h3>

            <div class="card-tools">
              <button
                type="button"
                class="btn btn-tool"
                data-card-widget="collapse"
              >
                <i class="fas fa-minus"></i>
              </button>
              <button
                type="button"
                class="btn btn-tool"
                data-card-widget="remove"
              >
                <i class="fas fa-times"></i>
              </button>
            </div>
          </div>
          <div class="card-body">
            <div class="chart">
              <canvas
                id="barChart"
                style="
                  min-height: 250px;
                  height: 250px;
                  max-height: 250px;
                  max-width: 100%;
                "
              ></canvas>
            </div>
          </div>
          <!-- /.card-body -->
        </div>

        <!-- /.card -->
      </div>
      <!-- /.col (RIGHT) -->
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container-fluid -->
</section>
<script
  src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"
  type="text/javascript"
></script>
<script
  src="{% static 'function/home.js' %}"
  type="text/javascript"
></script>
{% endblock %}
